{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-ne-2024-2426474",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Nebraska",
  "state_abbrev": "ne",
  "year": 2024,
  "plot_id": "2426474",
  "cooperator": "Craig Dohmen",
  "planted_date": "2024-05-10",
  "harvested_date": "2024-10-29",
  "population_seeds_per_acre": 32000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Beck's",
      "product": "6128V2P",
      "traits": "",
      "metrics": {
        "Yield": 280.8,
        "%MST": 14.4,
        "Test Weight": null,
        "Gross Revenue": 1123.2
      },
      "entry_num": 2
    },
    {
      "rank": 1,
      "brand": "Beck's",
      "product": "6374V2P",
      "traits": "",
      "metrics": {
        "Yield": 280.8,
        "%MST": 14.8,
        "Test Weight": null,
        "Gross Revenue": 1123.2
      },
      "entry_num": 6
    },
    {
      "rank": 3,
      "brand": "Channel",
      "product": "214-22STX",
      "traits": "",
      "metrics": {
        "Yield": 280.2,
        "%MST": 14.2,
        "Test Weight": null,
        "Gross Revenue": 1120.8
      },
      "entry_num": 11
    },
    {
      "rank": 4,
      "brand": "Channel",
      "product": "215-72VT2P",
      "traits": "",
      "metrics": {
        "Yield": 277.2,
        "%MST": 15.8,
        "Test Weight": null,
        "Gross Revenue": 1097.71
      },
      "entry_num": 8
    },
    {
      "rank": 5,
      "brand": "XL",
      "product": "5864AM",
      "traits": "",
      "metrics": {
        "Yield": 274.6,
        "%MST": 13.4,
        "Test Weight": null,
        "Gross Revenue": 1098.4
      },
      "entry_num": 1
    },
    {
      "rank": 6,
      "brand": "Channel",
      "product": "211-11VT2P",
      "traits": "",
      "metrics": {
        "Yield": 273.2,
        "%MST": 13.8,
        "Test Weight": null,
        "Gross Revenue": 1092.8
      },
      "entry_num": 9
    },
    {
      "rank": 7,
      "brand": "Channel",
      "product": "210-08VT2P",
      "traits": "",
      "metrics": {
        "Yield": 272.8,
        "%MST": 13.1,
        "Test Weight": null,
        "Gross Revenue": 1091.2
      },
      "entry_num": 13
    },
    {
      "rank": 8,
      "brand": "Channel",
      "product": "205-08TRE",
      "traits": "",
      "metrics": {
        "Yield": 271.6,
        "%MST": 13.4,
        "Test Weight": null,
        "Gross Revenue": 1086.4
      },
      "entry_num": 15
    },
    {
      "rank": 9,
      "brand": "Channel",
      "product": "214-70TRE",
      "traits": "",
      "metrics": {
        "Yield": 271.4,
        "%MST": 15.4,
        "Test Weight": null,
        "Gross Revenue": 1080.17
      },
      "entry_num": 12
    },
    {
      "rank": 10,
      "brand": "Golden Harvest",
      "product": "G12U11-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 271.2,
        "%MST": 15.4,
        "Test Weight": null,
        "Gross Revenue": 1079.38
      },
      "entry_num": 4
    },
    {
      "rank": 11,
      "brand": "Channel",
      "product": "212-02VT2P",
      "traits": "",
      "metrics": {
        "Yield": 270.3,
        "%MST": 14.1,
        "Test Weight": null,
        "Gross Revenue": 1081.2
      },
      "entry_num": 10
    },
    {
      "rank": 12,
      "brand": "Channel",
      "product": "209-39DGVT2P",
      "traits": "",
      "metrics": {
        "Yield": 268.3,
        "%MST": 12.6,
        "Test Weight": null,
        "Gross Revenue": 1073.2
      },
      "entry_num": 14
    },
    {
      "rank": 13,
      "brand": "Golden Harvest",
      "product": "G11V76-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 260.2,
        "%MST": 15.3,
        "Test Weight": null,
        "Gross Revenue": 1036.9
      },
      "entry_num": 3
    },
    {
      "rank": 14,
      "brand": "Golden Harvest",
      "product": "G13U96-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 259.8,
        "%MST": 15.3,
        "Test Weight": null,
        "Gross Revenue": 1035.3
      },
      "entry_num": 7
    },
    {
      "rank": 15,
      "brand": "Channel",
      "product": "204-54TRE",
      "traits": "",
      "metrics": {
        "Yield": 259.3,
        "%MST": 12.7,
        "Test Weight": null,
        "Gross Revenue": 1037.2
      },
      "entry_num": 16
    },
    {
      "rank": 16,
      "brand": "Golden Harvest",
      "product": "G13U29-VZ",
      "traits": "Viptera ® Z3",
      "metrics": {
        "Yield": 253.0,
        "%MST": 16.3,
        "Test Weight": null,
        "Gross Revenue": 995.56
      },
      "entry_num": 5
    }
  ],
  "n_results": 16,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/ne/2024/2426474"
  ],
  "fetched_at": "2026-05-25T19:38:23.408875+00:00",
  "scraper_version": "0.1.0"
}
